@charset "utf-8";
/* Infobanner resp 1.0 */


/* Desktop */

#bannerimg {
	width: 600px;
	height: 480px;
	background: url(../img/popup-flakon.png) no-repeat right;
	position: absolute;
	top: 50px; 
	left: 0; 
	bottom: 0; 
	right: 0;
	z-index: 9;
}

#bannerbody {
	width: 600px;
	height: 450px;
	background: #f5f5f5; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #f5f5f5 0%, #ffffff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, #f5f5f5 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, #f5f5f5 0%,#ffffff 100%) url(logo-cenithdev.png); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	-webkit-box-shadow: 0px 3px 14px -3px rgba(0,0,0,0.47);
	-moz-box-shadow: 0px 3px 14px -3px rgba(0,0,0,0.47);
	box-shadow: 0px 3px 14px -3px rgba(0,0,0,0.47);
	color: #929292;
	font-family: "goudy-old-style",sans-serif;
}

.red {
	color: #e13547;
}

.customers {
	color: #363636;
}

.en {
	padding-left: 35px;
	padding-right: 25px;
	background: url(../img/en.jpg) no-repeat 12px 5px;
}

.ge {
	padding-left: 35px;
	padding-right: 135px;
	background: url(../img/ge.jpg) no-repeat 12px 5px;
}

.fr {
	padding-left: 35px;
	padding-right: 175px;
	background: url(../img/fr.jpg) no-repeat 12px 5px;
}

/* Smartphone */

@media screen and (min-device-width : 320px) 
and (max-device-width : 480px) {
	
#bannerimg {
	display: none;
}

#bannerbody {
	width: 300px;
	height: 400px;
}

.en {
	padding-right: 25px;
}

.ge {
	padding-right: 25px;
}

.fr {
	padding-right: 25px;
}
	
}